.contact-img{
	width: 113px;
    height: 113px;
	border-radius: 113px;
    overflow: hidden;
	display: block;
    float: left;
    margin-right: 20px;
}
.contact-txt{
	display:block;
	float:left;
	/*max-width:300px;*/
	width:237px; 
}

.contact-role{	
	font-weight: 600;
	font-size: 13px;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 0;
}

.contact-name{	
	font-weight: 500;
	font-size: 20px;
	margin-bottom: 5px;
}

.contact-description{	
	font-weight: 400;
	font-size: 14px;
}

.kontaktpersoner-container{
	margin-bottom:50px;
}

.contact-list-item{
	margin-bottom: 20px;
}